@charset "utf-8";

/*****************************************
		Import Common CSS File
*****************************************/
@import "reset.css";

html,
body {
	background: transparent !important;
	background-color: transparent !important;
}
/*****************************************
			Town Introduction
*****************************************/
#townIntroduction {
	width: 98%;
	padding: 8px 1%;
	overflow: hidden;
	color: #FFF;
	line-height: 1.41;
}
#townIntroduction dl {
	background: url(../img/parts/jinkou_bg_dot.png) 0 0 repeat;
	overflow: hidden;
	padding: 2px 10px;
}
#townIntroduction dl dt {
	width: 5.5em;
	float: left;
	_display: inline;
	font-size: 93%;
}
#townIntroduction dl dd {
	margin-left: 6em;
	text-align: right;
	font-size: 93%;
}
#townIntroduction dl dd span {
	width: 7em;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#townIntroduction p {
	background: url(../img/parts/jinkou_bg_dot.png) 0 0 repeat;
	width: 98%;
	margin: 3px 1% 0 1%;
	padding: 5px 0 1px 0;
	border-top: 2px dotted #FFF;
	text-align: center;
	font-size: 86%;
}
@media screen and (max-width: 640px) {
	#townIntroduction {
		font-size: 79%;
		line-height: 1.21;
	}
	#townIntroduction dl { padding: 2px 5px; }
	#townIntroduction p { font-size: 79%; }
}